summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorJakob Gahde2017-05-11 19:42:27 +0200
committerJakob Gahde2017-05-11 19:42:27 +0200
commitc54e811e8155aa1ff177f7236dfdab8f794acc7e (patch)
treec733bd888c4b3ee004856100095020959c8d21bf
parentc5758c8c729fed9775ad9c3e817740b2e1a21eec (diff)
downloadaur-c54e811e8155aa1ff177f7236dfdab8f794acc7e.tar.gz
radium 4.8.1-1: New version
-rw-r--r--.SRCINFO12
-rw-r--r--PKGBUILD11
2 files changed, 10 insertions, 13 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 1ae57c61d51..5e1701cb377 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
# Generated by mksrcinfo v8
-# Tue May 9 12:42:33 UTC 2017
+# Thu May 11 17:42:08 UTC 2017
pkgbase = radium
pkgdesc = A graphical music editor. A next generation tracker.
- pkgver = 4.8.0
+ pkgver = 4.8.1
pkgrel = 1
url = https://users.notam02.no/~kjetism/radium/
arch = i686
@@ -10,7 +10,7 @@ pkgbase = radium
license = GPL
makedepends = cmake
makedepends = boost
- makedepends = llvm39
+ makedepends = llvm
makedepends = qt5-tools
makedepends = libxrandr
makedepends = steinberg-vst36
@@ -27,15 +27,15 @@ pkgbase = radium
depends = libxinerama
depends = libxcursor
depends = hicolor-icon-theme
- depends = llvm39-libs
+ depends = llvm-libs
optdepends = calf-ladspa
optdepends = ladspa-plugins
options = !strip
- source = https://github.com/kmatheussen/radium/archive/4.8.0.tar.gz
+ source = https://github.com/kmatheussen/radium/archive/4.8.1.tar.gz
source = dont-empty-qt-library-paths.patch
source = use-system-libxcb.patch
source = use-system-vstsdk.patch
- md5sums = 53d3c7e615fda6eee480bf4f2c98cdef
+ md5sums = 6efeffce3b44e0f1d5b1e55229f86057
md5sums = d63cea387564fa21dee775e764206a45
md5sums = d798d5655e2899dc1b54f797d9b2bda3
md5sums = d068d4bc99360cd4ec933c57ab9f5159
diff --git a/PKGBUILD b/PKGBUILD
index 64b3a055912..6dcfdb5640f 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,7 +3,7 @@
# Contributor: Teteros <teteros -at- opmbx -dot- org>
pkgname=radium
-pkgver=4.8.0
+pkgver=4.8.1
pkgrel=1
pkgdesc="A graphical music editor. A next generation tracker."
arch=('i686' 'x86_64')
@@ -23,16 +23,13 @@ depends=(
'libxinerama'
'libxcursor'
'hicolor-icon-theme'
- # Maintenance note: The code depending on LLVM 3.9 is part of FAUST.
- # When the release notes mention a FAUST update or similar, try compiling
- # with the regular LLVM version again (i.e. llvm and llvm-libs).
- 'llvm39-libs'
+ 'llvm-libs'
)
optdepends=('calf-ladspa' 'ladspa-plugins')
makedepends=(
'cmake'
'boost'
- 'llvm39'
+ 'llvm'
'qt5-tools'
'libxrandr'
'steinberg-vst36'
@@ -42,7 +39,7 @@ source=("https://github.com/kmatheussen/${pkgname}/archive/${pkgver}.tar.gz"
"dont-empty-qt-library-paths.patch"
"use-system-libxcb.patch"
"use-system-vstsdk.patch")
-md5sums=('53d3c7e615fda6eee480bf4f2c98cdef'
+md5sums=('6efeffce3b44e0f1d5b1e55229f86057'
'd63cea387564fa21dee775e764206a45'
'd798d5655e2899dc1b54f797d9b2bda3'
'd068d4bc99360cd4ec933c57ab9f5159')